#translateCont {
	box-sizing: border-box;
	max-width: 680px;
	padding: 10px;
	background: rgba(255, 250, 90, .8);
	position: absolute;
	z-index: 11;
}

#translateCont .transhead{
	margin-bottom: 10px;
}

#translateCont .transhead:after {
	content: "";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

#translateCont .transhead .trans{
	float: right;
	cursor: pointer;
	font-size: 14px;
	color: #666;
	margin-right: 10px;
}
#translateCont .transhead .close{
	float: right;
	cursor: pointer;
	font-size: 14px;
	color: #666;
}

#translateCont #transcontent {
	width: 100%;
	max-height: 200px;
	overflow-y: scroll;
	color: #666;
	word-wrap: break-word;
	text-align: justify;
	line-height: 24px;
}
